.jumbotron {
    margin-top: 50px;
    overflow:hidden;
}
}
.jumbotron h3, .jumbotron h2, .jumbotron h4, .jumbotron h1 {
    color: #FFFFFF !important;
}

.set
{
	text-align:center;	
}

.page-header 
{
	overflow:hidden;	
}

.highlight {
    background-color: #F7F7F9;
}

.shadow {
    background-color: #EEE;
}

.lightblue {
    background-color: #286090 !important;
}

.usatodayblue {
    background-color: #009BFF !important;
}

a:link {
    font-weight: bold; 
	color: #FFF;
}

a:visited {
    font-weight: bold; 
	color: #FFF;
}

a:hover {
   font-weight: bold; 
    color: #FFF;
}

a:focus {
    font-weight: bold; 
    color: #FFF;
}

a:active {
    font-weight: bold; 
	color: #FFF;
}
